\begin{table}[h!]
\centering
\begin{tabular}{|l|l|l|l|}
 \hline
Spannung $U_B$\;[V] & Strom $I$\;[mA] & Radius $r$\;[mm] & Spez. Elektronenld. $e/m_e$\;[$10^{11}\;$C\;kg$^{-1}$]\\
\hline
$246,3 \pm 0,5$ & $\left(5,8 \pm 0,1\right) \times 10^{2}$ & $62,2 \pm 0,4$ & $1,74 \pm 0,06$\\
\hline
$213,4 \pm 0,5$ & $\left(5,8 \pm 0,1\right) \times 10^{2}$ & $57,8 \pm 0,4$ & $1,75 \pm 0,07$\\
\hline
$195,4 \pm 0,5$ & $\left(5,8 \pm 0,1\right) \times 10^{2}$ & $54,8 \pm 0,4$ & $1,78 \pm 0,07$\\
\hline
$181,2 \pm 0,5$ & $\left(5,8 \pm 0,1\right) \times 10^{2}$ & $52,2 \pm 0,4$ & $1,82 \pm 0,07$\\
\hline
$168,2 \pm 0,5$ & $\left(5,8 \pm 0,1\right) \times 10^{2}$ & $50,8 \pm 0,4$ & $1,79 \pm 0,07$\\
\hline
$150,0 \pm 0,5$ & $\left(5,8 \pm 0,1\right) \times 10^{2}$ & $47,2 \pm 0,4$ & $1,84 \pm 0,07$\\
\hline
$129,3 \pm 0,5$ & $\left(5,8 \pm 0,1\right) \times 10^{2}$ & $46,2 \pm 0,4$ & $1,65 \pm 0,06$\\
\hline
$212,0 \pm 0,5$ & $\left(5,1 \pm 0,1\right) \times 10^{2}$ & $64,2 \pm 0,4$ & $1,82 \pm 0,07$\\
\hline
$198,1 \pm 0,5$ & $\left(5,1 \pm 0,1\right) \times 10^{2}$ & $62,8 \pm 0,4$ & $1,78 \pm 0,07$\\
\hline
$187,5 \pm 0,5$ & $\left(5,1 \pm 0,1\right) \times 10^{2}$ & $60,8 \pm 0,4$ & $1,80 \pm 0,07$\\
\hline
$165,3 \pm 0,5$ & $\left(5,1 \pm 0,1\right) \times 10^{2}$ & $56,8 \pm 0,4$ & $1,82 \pm 0,08$\\
\hline
$149,3 \pm 0,5$ & $\left(5,1 \pm 0,1\right) \times 10^{2}$ & $53,8 \pm 0,4$ & $1,83 \pm 0,08$\\
\hline
$136,8 \pm 0,5$ & $\left(5,1 \pm 0,1\right) \times 10^{2}$ & $51,2 \pm 0,4$ & $1,84 \pm 0,08$\\
\hline
$115,1 \pm 0,5$ & $\left(5,1 \pm 0,1\right) \times 10^{2}$ & $45,8 \pm 0,4$ & $1,95 \pm 0,08$\\
\hline
$240,5 \pm 0,5$ & $\left(9,5 \pm 0,1\right) \times 10^{2}$ & $37,0 \pm 0,4$ & $1,79 \pm 0,05$\\
\hline
$240,5 \pm 0,5$ & $\left(8,5 \pm 0,1\right) \times 10^{2}$ & $40,8 \pm 0,4$ & $1,85 \pm 0,06$\\
\hline
$240,5 \pm 0,5$ & $\left(7,5 \pm 0,1\right) \times 10^{2}$ & $46,8 \pm 0,4$ & $1,80 \pm 0,06$\\
\hline
$240,5 \pm 0,5$ & $\left(7,0 \pm 0,1\right) \times 10^{2}$ & $49,8 \pm 0,4$ & $1,83 \pm 0,06$\\
\hline
$240,5 \pm 0,5$ & $\left(6,5 \pm 0,1\right) \times 10^{2}$ & $53,8 \pm 0,4$ & $1,81 \pm 0,06$\\
\hline
$240,5 \pm 0,5$ & $\left(6,0 \pm 0,1\right) \times 10^{2}$ & $58,2 \pm 0,4$ & $1,81 \pm 0,07$\\
\hline
$240,5 \pm 0,5$ & $\left(5,5 \pm 0,1\right) \times 10^{2}$ & $63,8 \pm 0,4$ & $1,80 \pm 0,07$\\
\hline
$109,5 \pm 0,5$ & $\left(8,5 \pm 0,1\right) \times 10^{2}$ & $27,8 \pm 0,4$ & $1,81 \pm 0,07$\\
\hline
$109,5 \pm 0,5$ & $\left(7,0 \pm 0,1\right) \times 10^{2}$ & $32,8 \pm 0,4$ & $1,92 \pm 0,07$\\
\hline
$109,5 \pm 0,5$ & $\left(6,0 \pm 0,1\right) \times 10^{2}$ & $37,8 \pm 0,4$ & $1,96 \pm 0,08$\\
\hline
$109,5 \pm 0,5$ & $\left(9,0 \pm 0,1\right) \times 10^{2}$ & $25,8 \pm 0,4$ & $1,88 \pm 0,07$\\
\hline
$109,5 \pm 0,5$ & $\left(7,8 \pm 0,1\right) \times 10^{2}$ & $29,2 \pm 0,4$ & $1,94 \pm 0,07$\\
\hline
$109,5 \pm 0,5$ & $\left(6,5 \pm 0,1\right) \times 10^{2}$ & $35,2 \pm 0,4$ & $1,92 \pm 0,07$\\
\hline
$109,5 \pm 0,5$ & $\left(5,5 \pm 0,1\right) \times 10^{2}$ & $40,2 \pm 0,4$ & $2,06 \pm 0,09$\\

 \hline
\end{tabular}
\caption{Messreihen}\label{tbl:pythonmessung}\end{table}